package com.metafox.app.AmigaDemoScene;

import android.app.Activity;
import android.content.Intent;
import android.net.Uri;
import android.os.Bundle;
import android.view.View;

public class UnknownGroupAlienApparat extends Activity {
    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.unknowngroupalienapparat);
    }

    public void UnknownGroupAlienApparatYouTube (View view) {
        goToUrl ( "https://www.youtube.com/watch?v=aE91uWcNpeU&t=8s");
    }

    private void goToUrl (String url) {
        Uri uriUrl = Uri.parse(url);
        Intent launchBrowser = new Intent(Intent.ACTION_VIEW, uriUrl);
        startActivity(launchBrowser);
    }

}